.whiteWellNews{
  background-image: none;
  background-color: #ffffff !important;
  min-height: 170px;
}

.justified{
    text-align: justify;
}

.margNew{
    margin-top: 20px;
    margin-bottom: 10px;
    padding:  0;
    display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-flex-direction: row; /* Safari */
    flex-direction:         row;
    -webkit-flex-wrap: wrap; /* Safari */
    flex-wrap:         wrap;
    -webkit-justify-content: center; /* Safari */
    justify-content:         center;
}

.padNews{
    padding:  0;
    padding-right: 10px;
    padding-left: 10px;
}

.dateNew{
    font-size: 8pt;
}

.sameHeightNews{
    height: 4.8em;       /* height is 2x line-height, so two lines will display */
    overflow: hidden;  /* prevents extra lines from being visible */
    margin-bottom: 3px;
    margin-top: 3px;
}

.titleNew{
    margin-top: 8px;
    line-height: 1.2em;
    height: 2.4em;       /* height is 2x line-height, so two lines will display */
    overflow: hidden;  /* prevents extra lines from being visible */
}

.titleNew a {
  line-height: 1.2;
  font-weight: 600;
}
  
.noPad{
    padding: 0;
}

.noMarg{
    margin: 0;
}

.decreaseSpace{
  margin-top: 10px;
  margin-bottom: 10px; 
}

.margTop{
    margin-top: 30px;
}

.buttonNews{
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  border-radius: 9px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #2e8330;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.containerNews{
    margin-bottom: 10px;
}

.buttonNews:hover{
  background: #ff9e0f;
  text-decoration: none;
  color: #ffffff;
}
